<div class="row">
  <div class="col-12 container">
    <div class="card">
      <div class="card-body">
        <div class="row">
          <h4 class="card-title col-12 text-primary">
            Informes
          </h4>
          <h6 class="card-subtitle col-12">
            Gerencia de Deteccion y Analisis de Riesgos
          </h6>
        </div>
      </div>
    </div>
  </div>
  <div
    *ngFor="let informe of informes; let i = index"
    class="col-lg-3 col-md-4 col-sm-6"
  >
    <div class="card">
      <div
        class="card-body"
        data-toggle="modal"
        data-target="#exampleModal"
        (click)="abrir_Modal(i)"
      >
        <h4 class="card-title text-primary">
          Informe Sake#: {{ informe.fecha }}
        </h4>
        <div class="">
          <img src="./assets/iconos/icono_reportes.png" alt="" />
        </div>
      </div>
    </div>
  </div>
  <div
    class="modal fade"
    id="exampleModal"
    tabindex="-1"
    role="dialog"
    aria-labelledby="exampleModalLabel"
    aria-hidden="true"
  >
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-body row">
          <h3 class="card-title text-center container">
            Informe Sake#: {{ modal.sake }}
          </h3>
          <div class="col-sm-12 col-md-6 mt-2">
            <h5>Fecha: {{ modal.fecha }}</h5>
          </div>
          <div class="col-sm-12 col-md-6 mt-2">
            <h5>Cliente: {{ modal.nombre }}</h5>
          </div>
          <div class="col-sm-12 col-md-6 mt-2">
            <h5>Fecha: {{ modal.tipo }}</h5>
          </div>
          <div class="col-sm-12 col-md-6 mt-2">
            <h5>Cliente: {{ modal.monto }}</h5>
          </div>
          <div class="container my-3">
            <textarea class="col-sm-12" disabled>{{
              modal.contenido
            }}</textarea>
          </div>
          <div class="col-8"></div>
          <div class="col-4">
            <button
              type="button"
              class="btn btn-primary col-12"
              data-dismiss="modal"
            >
              Guardar
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
